<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="97" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Giants Software / Edited By Stevie</author>
    <title>
        <en>Wilson Pacesetter Edited By Stevie</en>
    </title>
    <description>
        <en><![CDATA[Wilson Pacesetter Edited By Stevie]]></en>
    </description>
    <version>1.0.0.2</version>
    <multiplayer supported="true"/>
    <iconFilename>store_pacesetter.png</iconFilename>
    <storeItems>
        <storeItem xmlFilename="pacesetter.xml"/>
    </storeItems>
</modDesc>
